.mega-menu ul,
.mega-menu ul li {
z-index:1000;
list-style:none;
}
.mega-menu ul.menu {
position:relative;
padding:0;
margin:0;
}
.mega-menu ul li ul {
display:none;
}
.mega-menu .sub {
display:none;
}
.mega-menu .sub ul {
display:block;
}
#mega-menu-item {
line-height:16px;
}
#mega-menu-item ul,
#mega-menu-item ul,
#mega-menu-item ul li {
margin:0;
padding:0;
border:none;
}
#mega-menu-item ul.menu {
width:100%;
height:40px;
position:relative;
}
#mega-menu-item ul li {
float:left;
margin:0;
padding:0;
font-size:13px;
font-weight:700;
}
#mega-menu-item ul li a {
float:left;
display:block;
color:#fff;
padding:12px 17px 12px 15px;
text-shadow:1px 1px 1px #000;
text-decoration:none;
}
#mega-menu-item ul li a.dc-mega {
position:relative;
}
#mega-menu-item ul li a .dc-mega-icon {
display:block;
position:absolute;
top:18px;
right:5px;
width:8px;
height:6px;
background:url(images/arrow.png) no-repeat 0 0;
}
#mega-menu-item ul li.mega-hover a,
#mega-menu-item ul li a:hover {
background-position:100% -40px;
color:#000;
text-shadow:none;
}
#mega-menu-item ul li.mega-hover a .dc-mega-icon {
background-position:0 100%;
}
#mega-menu-item ul li .sub-container {
position:absolute;
background:url(images/bg_sub_left.png) no-repeat 0 100%;
padding-left:20px;
margin-left:-3px;
}
#mega-menu-item ul li .sub {
background:url(images/bg_sub.png) no-repeat 100% 100%;
padding:20px 20px 20px 10px;
}
#mega-menu-item ul li .sub-container.mega .sub {
padding:20px 20px 10px 0;
}
#mega-menu-item ul li .sub .row {
width:100%;
overflow:hidden;
clear:both;
}
#mega-menu-item ul li .sub li {
list-style:none;
float:none;
width:170px;
font-size:1em;
font-weight:400;
}
#mega-menu-item ul li .sub li.mega-hdr {
margin:0 10px 10px 0;
float:left;
}
#mega-menu-item ul li .sub li.mega-hdr.last {
margin-right:0;
}
#mega-menu-item ul li .sub a {
background:none;
border:none;
text-shadow:none;
color:#111;
padding:7px 10px;
display:block;
float:none;
text-decoration:none;
font-size:.9em;
}
#mega-menu-item ul li .sub li.mega-hdr a.mega-hdr-a {
padding:5px 5px 5px 15px;
margin-bottom:5px;
text-transform:uppercase;
font-weight:700;
color:#fff;
text-shadow:1px 1px 1px #333;
}
#mega-menu-item ul li .sub li.mega-hdr a.mega-hdr-a:hover {
color:#000;
text-shadow:none;
}
#mega-menu-item ul .sub li.mega-hdr li a {
padding:4px 5px 4px 20px;
background:url(images/arrow_off.png) no-repeat 5px 8px;
font-weight:400;
}
#mega-menu-item ul .sub li.mega-hdr li a:hover {
color:#a32403;
background:#efefef url(images/arrow_on.png) no-repeat 5px 8px;
}
#mega-menu-item ul .sub ul li {
padding-right:0;
}
#mega-menu-item ul li .sub-container.non-mega .sub {
padding:20px 20px 20px 0;
}
#mega-menu-item ul li .sub-container.non-mega li {
padding:0;
width:190px;
margin:0;
}
#mega-menu-item ul li .sub-container.non-mega li a {
padding:7px 5px 7px 22px;
background:url(images/arrow_off.png) no-repeat 7px 10px;
}
#mega-menu-item ul li .sub-container.non-mega li a:hover {
color:#a32403;
background:#efefef url(images/arrow_on.png) no-repeat 7px 10px;
}

